## structured-logging-clojure 0.2.0

=== debian/changelog ===
structured-logging-clojure (0.2.0-4) unstable; urgency=medium

  * d/patches: drop jackson version overrides in project.clj
  * d/control, d/patches: target clojure 1.x in pom
  * d/control: use headless jdk in build-deps
  * d/salsa-ci.yml: disable i386 build in gitlab-ci
  * ship README in package

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 08 Feb 2023 08:44:40 -0500

structured-logging-clojure (0.2.0-3) unstable; urgency=medium

  * d/control: bump Standards-Version, no changes needed
  * d/tests: fix stderr in upstream unit test (Closes: #1029937)

 -- Jérôme Charaoui <jerome@riseup.net>  Sun, 29 Jan 2023 09:14:28 -0500

structured-logging-clojure (0.2.0-2) unstable; urgency=medium

  * Add d/salsa-ci.yml
  * Add d/upstream/metadata
  * d/control: tag test-related Build-Deps
  * d/control: remove unneeded clojure from Build-Deps

 -- Jérôme Charaoui <jerome@riseup.net>  Fri, 08 Jul 2022 20:22:15 -0400

structured-logging-clojure (0.2.0-1) unstable; urgency=medium

  * Initial upload. (Closes: #1013961)

 -- Jérôme Charaoui <jerome@riseup.net>  Wed, 29 Jun 2022 10:08:10 -0400
