=== debian/control ===
Source: structured-logging-clojure
Section: java
Priority: optional
Maintainer: Debian Clojure Maintainers <team+clojure@tracker.debian.org>
Uploaders: Jérôme Charaoui <jerome@riseup.net>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk-headless,
 javahelper,
 junit,
 leiningen,
 libcheshire-clojure (>= 5.11.0-2),
 libclojure-java (>= 1.11.1-2),
 libcomplete-clojure <!nocheck>,
 liblogstash-logback-encoder-java,
 libnrepl-clojure <!nocheck>,
 libslf4j-java,
 libtools-logging-clojure,
 libtools-namespace-clojure <!nocheck>,
 maven-repo-helper,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/clojure-team/structured-logging-clojure.git
Vcs-Browser: https://salsa.debian.org/clojure-team/structured-logging-clojure
Homepage: https://github.com/puppetlabs/structured-logging
Rules-Requires-Root: no

Package: libstructured-logging-clojure
Architecture: all
Depends:
 libcheshire-clojure,
 libclojure-java,
 liblogstash-logback-encoder-java,
 libslf4j-java,
 libtools-logging-clojure,
 ${java:Depends},
 ${misc:Depends},
Recommends:
 ${java:Recommends},
Description: Write data structures to your logs from Clojure
 structured-logging is a library that helps you to:
 .
 * write arbitrary JSON to your logs, making it easier to interface
   with log analysis tools
 * write messages to arbitrarily named loggers, instead of just the one
   named after the namespace in which the log statement appears
 .
 It is built on clojure.tools.logging, but it only works with logback.
