=== debian/watch ===
version=4
opts="mode=git" \
https://github.com/puppetlabs/structured-logging.git \
refs/tags/([\d\.]+)
